<template>
  <view class="asset_houses">
    <MyMeHouseItem />
  </view>
</template>
<script setup lang="ts">
import { onLoad, onShow } from '@dcloudio/uni-app'
import method from './method'
import MyMeHouseItem from './components/MeHouseItem.vue'
import useModel from './model'
import { useWeAppAuthStore } from '@/common'
const auth = useWeAppAuthStore()

onLoad((e: any) => {
  useModel.dataList.value = []
  useModel.selectType.value = e?.type
  method?.handleLoadMore(1)
})
</script>
<style lang="scss">
@import './style.scss';
</style>
